Subject: Mail failure

From: Russell King - ARM Linux Admin <[email-masked]>
Date: Thu, 28 Jan 1999 19:42:02 +0000 (GMT)

I'm currently rather pissed off (in case you lot haven't noticed).

I am currently unable to pull my mail off for my 'rmk' account.  Not sure
why, but there's 161 emails in 822k sitting there from the last 8 hours.

PLEASE do not CC: me at my arm.linux.org.uk domains if you're also sending
it to the linux-arm list.

Thanks.
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |        Russell King       [email-masked]      --- ---
  | | | |  http://www.arm.linux.org.uk/~rmk/armlinux.html    /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]